FROM openjdk:8-jdk-alpine
VOLUME /tmp
ADD mid-daily-stock-1.0-SNAPSHOT.jar mid-daily-stock-1.0-SNAPSHOT.jar
RUN echo "Asia/Shanghai" > /etc/timezone

ENTRYPOINT ["java","-Xms100m","-Xmx180m","-jar","/usr/app/data-mid/mid-daily-stock/target/mid-daily-stock-1.0-SNAPSHOT.jar"]
EXPOSE 8080
